const express = require('express');
const router = express.Router();
const invoiceController = require('../controllers/invoiceController');

router.get('/sales/:id', invoiceController.generateSaleInvoice);
router.get('/purchases/:id', invoiceController.generatePurchaseInvoice);

module.exports = router;